## r-cran-mets 1.2.7

=== DESCRIPTION ===
Package: mets
Type: Package
Title: Analysis of Multivariate Event Times
Version: 1.2.7
Date: 2020-02-18
Author: Klaus K. Holst and Thomas Scheike
Maintainer: Klaus K. Holst <klaus@holst.it>
Description: Implementation of various statistical models for multivariate
    event history data <doi:10.1007/s10985-013-9244-x>. Including multivariate
    cumulative incidence models <doi:10.1002/sim.6016>, and  bivariate random
    effects probit models (Liability models) <doi:10.1016/j.csda.2015.01.014>.
    Also contains two-stage binomial modelling that can do pairwise odds-ratio
    dependence modelling based marginal logistic regression models. This is an
    alternative to the alternating logistic regression approach (ALR).
License: GPL (>= 2)
LazyLoad: yes
URL: https://github.com/kkholst/mets
BugReports: https://github.com/kkholst/mets/issues
Depends: R (>= 3.5.0), timereg (>= 1.9.4), lava (>= 1.6.6)
Imports: mvtnorm, numDeriv, compiler, Rcpp, splines, survival (>=
        2.43-1),
Suggests: prodlim, testthat (>= 0.11), ucminf, R.rsp (>= 0.40)
VignetteBuilder: R.rsp
ByteCompile: yes
LinkingTo: Rcpp, RcppArmadillo, mvtnorm
SystemRequirements: C++11
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2020-02-18 22:23:39 UTC; klaus
Repository: CRAN
Date/Publication: 2020-02-19 06:10:03 UTC

## r-cran-mets 1.2.5

=== debian/changelog ===
r-cran-mets (1.2.5-1) unstable; urgency=medium

  * Initial release (closes: #932165)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 09:53:31 +0200

=== debian/control ===
Source: r-cran-mets
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-timereg,
               r-cran-lava,
               r-cran-numderiv,
               r-cran-rcpp,
               r-cran-survival (>= 2.43-1),
               r-cran-rcpparmadillo
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mets.git
Homepage: https://cran.r-project.org/package=mets

Package: r-cran-mets
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R analysis of multivariate event times
 Implementation of various statistical models for multivariate
 event history data <doi:10.1007/s10985-013-9244-x>. Including multivariate
 cumulative incidence models <doi:10.1002/sim.6016>, and  bivariate random
 effects probit models (Liability models) <doi:10.1016/j.csda.2015.01.014>.
 Also contains two-stage binomial modelling that can do pairwise odds-ratio
 dependence modelling based marginal logistic regression models. This is an
 alternative to the alternating logistic regression approach (ALR).

## r-cran-mets 1.2.6

=== debian/changelog ===
r-cran-mets (1.2.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Aug 2019 14:53:11 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-timereg,
-               r-cran-lava,
+               r-cran-lava (>= 1.6.6),
+               r-cran-mvtnorm,
                r-cran-numderiv,
                r-cran-rcpp,
                r-cran-survival (>= 2.43-1),

## r-cran-mets 1.2.7

=== debian/changelog ===
r-cran-mets (1.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 09:55:02 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rcpp,
                r-cran-survival (>= 2.43-1),
                r-cran-rcpparmadillo
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mets.git
 Homepage: https://cran.r-project.org/package=mets

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/mets_([-\d.]*)\.tar\.gz

## r-cran-mets 1.2.7.1

=== debian/changelog ===
r-cran-mets (1.2.7.1-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 31 May 2020 05:52:44 +0000

r-cran-mets (1.2.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 11:34:20 +0100

=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mets.git
 Homepage: https://cran.r-project.org/package=mets
+Rules-Requires-Root: no
 
 Package: r-cran-mets
 Architecture: any

## r-cran-mets 1.2.8.1%2Bdfsg

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/mets_([-\d.]*)\.tar\.gz

## r-cran-mets 1.2.8.1+dfsg

=== DESCRIPTION ===
Package: mets
Type: Package
Title: Analysis of Multivariate Event Times
Version: 1.2.8.1
Date: 2020-09-25
Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
             person("Thomas Scheike", role=c("aut")))
Author: Klaus K. Holst [aut, cre],
  Thomas Scheike [aut]
Maintainer: Klaus K. Holst <klaus@holst.it>
Description: Implementation of various statistical models for multivariate
    event history data <doi:10.1007/s10985-013-9244-x>. Including multivariate
    cumulative incidence models <doi:10.1002/sim.6016>, and  bivariate random
    effects probit models (Liability models) <doi:10.1016/j.csda.2015.01.014>.
    Also contains two-stage binomial modelling that can do pairwise odds-ratio
    dependence modelling based marginal logistic regression models. This is an
    alternative to the alternating logistic regression approach (ALR).
License: GPL (>= 2)
LazyLoad: yes
URL: https://kkholst.github.io/mets/
BugReports: https://github.com/kkholst/mets/issues
Depends: R (>= 3.5), timereg (>= 1.9.4), lava (>= 1.6.6)
Imports: mvtnorm, numDeriv, compiler, Rcpp, splines, survival (>=
        2.43-1),
Suggests: prodlim, cmprsk, testthat (>= 0.11), ucminf, knitr, bookdown,
        rmarkdown, ggplot2, cowplot
VignetteBuilder: knitr
ByteCompile: yes
LinkingTo: Rcpp, RcppArmadillo, mvtnorm
SystemRequirements: C++11
Encoding: UTF-8
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2020-09-25 12:19:26 UTC; klaus
Repository: CRAN
Date/Publication: 2020-09-28 22:10:02 UTC

=== debian/changelog ===
r-cran-mets (1.2.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 12:41:53 +0200

r-cran-mets (1.2.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 11:45:11 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-timereg,

## r-cran-mets 1.2.9%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rcpp,
                r-cran-survival (>= 2.43-1),
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mets.git
 Homepage: https://cran.r-project.org/package=mets

## r-cran-mets 1.2.9+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mets
 Type: Package
 Title: Analysis of Multivariate Event Times
-Version: 1.2.8.1
-Date: 2020-09-25
+Version: 1.2.9
+Date: 2021-09-05
 Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
              person("Thomas Scheike", role=c("aut")))
 Author: Klaus K. Holst [aut, cre],
@@ -22,8 +22,8 @@
 Depends: R (>= 3.5), timereg (>= 1.9.4), lava (>= 1.6.6)
 Imports: mvtnorm, numDeriv, compiler, Rcpp, splines, survival (>=
         2.43-1),
-Suggests: prodlim, cmprsk, testthat (>= 0.11), ucminf, knitr, bookdown,
-        rmarkdown, ggplot2, cowplot
+Suggests: optimx, prodlim, cmprsk, testthat (>= 0.11), ucminf, knitr,
+        rmarkdown, ggplot2, cowplot, icenReg
 VignetteBuilder: knitr
 ByteCompile: yes
 LinkingTo: Rcpp, RcppArmadillo, mvtnorm
@@ -31,6 +31,6 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-09-25 12:19:26 UTC; klaus
+Packaged: 2021-09-05 17:19:03 UTC; klaus
 Repository: CRAN
-Date/Publication: 2020-09-28 22:10:02 UTC
+Date/Publication: 2021-09-06 07:20:02 UTC

=== debian/changelog ===
r-cran-mets (1.2.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:13:09 +0200

## r-cran-mets 1.3.2%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mets
 Type: Package
 Title: Analysis of Multivariate Event Times
-Version: 1.2.9
-Date: 2021-09-05
+Version: 1.3.2
+Date: 2023-01-16
 Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
              person("Thomas Scheike", role=c("aut")))
 Author: Klaus K. Holst [aut, cre],
@@ -19,9 +19,9 @@
 LazyLoad: yes
 URL: https://kkholst.github.io/mets/
 BugReports: https://github.com/kkholst/mets/issues
-Depends: R (>= 3.5), timereg (>= 1.9.4), lava (>= 1.6.6)
-Imports: mvtnorm, numDeriv, compiler, Rcpp, splines, survival (>=
-        2.43-1),
+Depends: R (>= 3.5), timereg (>= 1.9.4)
+Imports: lava (>= 1.7.1), mvtnorm, numDeriv, compiler, Rcpp, splines,
+        survival (>= 2.43-1)
 Suggests: optimx, prodlim, cmprsk, testthat (>= 0.11), ucminf, knitr,
         rmarkdown, ggplot2, cowplot, icenReg
 VignetteBuilder: knitr
@@ -29,8 +29,8 @@
 LinkingTo: Rcpp, RcppArmadillo, mvtnorm
 SystemRequirements: C++11
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2021-09-05 17:19:03 UTC; klaus
+Packaged: 2023-01-16 16:42:29 UTC; Klaus.Holst
 Repository: CRAN
-Date/Publication: 2021-09-06 07:20:02 UTC
+Date/Publication: 2023-01-17 09:40:07 UTC

=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-timereg,
-               r-cran-lava (>= 1.6.6),
+               r-cran-lava (>= 1.7.1),
                r-cran-mvtnorm,
                r-cran-numderiv,
                r-cran-rcpp,
-               r-cran-survival (>= 2.43-1),
+               r-cran-survival,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mets.git
 Homepage: https://cran.r-project.org/package=mets

## r-cran-mets 1.3.2+dfsg

=== debian/changelog ===
r-cran-mets (1.3.2+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 15:15:40 +0100

r-cran-mets (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:54:57 +0200

r-cran-mets (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 15:41:09 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-prodlim
Restrictions: allow-stderr

## r-cran-mets 1.3.3+dfsg

=== debian/changelog ===
r-cran-mets (1.3.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 22:35:53 +0100

## r-cran-mets 1.3.5%2Bdfsg

=== debian/changelog ===
r-cran-mets (1.3.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Feb 2025 13:41:07 +0900

=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-timereg,
-               r-cran-lava (>= 1.7.1),
+               r-cran-lava (>= 1.8.0),
+               r-cran-numderiv,
                r-cran-mvtnorm,
-               r-cran-numderiv,
                r-cran-rcpp,
                r-cran-survival,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mets.git
 Homepage: https://cran.r-project.org/package=mets

## r-cran-mets 1.3.5+dfsg

=== DESCRIPTION ===
Package: mets
Type: Package
Title: Analysis of Multivariate Event Times
Version: 1.3.5
Date: 2025-01-11
Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
             person("Thomas Scheike", role=c("aut")))
Author: Klaus K. Holst [aut, cre],
  Thomas Scheike [aut]
Maintainer: Klaus K. Holst <klaus@holst.it>
Description: Implementation of various statistical models for multivariate
    event history data <doi:10.1007/s10985-013-9244-x>. Including multivariate
    cumulative incidence models <doi:10.1002/sim.6016>, and  bivariate random
    effects probit models (Liability models) <doi:10.1016/j.csda.2015.01.014>.
    Modern methods for survival analysis, including regression modelling (Cox, Fine-Gray, 
    Ghosh-Lin, Binomial regression) with fast computation of influence functions. 
License: GPL (>= 2)
LazyLoad: yes
URL: https://kkholst.github.io/mets/
BugReports: https://github.com/kkholst/mets/issues
Depends: R (>= 3.5), timereg (>= 1.9.4)
Imports: compiler, lava (>= 1.8.0), methods, numDeriv, mvtnorm, Rcpp,
        splines, survival (>= 2.43-1)
Suggests: optimx, prodlim, cmprsk, testthat (>= 0.11), ucminf, knitr,
        rmarkdown, ggplot2, cowplot, icenReg
VignetteBuilder: knitr
ByteCompile: yes
LinkingTo: Rcpp, RcppArmadillo, mvtnorm
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: yes
Packaged: 2025-01-11 10:20:23 UTC; klaus
Repository: CRAN
Date/Publication: 2025-01-11 11:20:02 UTC

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-optimx,
        r-cran-prodlim,
        r-cran-cmprsk,
        r-cran-testthat (>= 0.11),
        r-cran-ucminf,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-ggplot2,
        r-cran-cowplot
Restrictions: allow-stderr

## r-cran-mets 1.3.9+dfsg

=== debian/changelog ===
r-cran-mets (1.3.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version relicensed to Apache 2.0
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Feb 2026 10:50:40 +0900

=== debian/control ===
Source: r-cran-mets
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rcpp,
 r-cran-rcpparmadillo,
 r-cran-lava (>= 1.8.2),
 r-cran-mvtnorm,
 r-cran-numderiv,
 r-cran-survival,
 r-cran-timereg,
 r-cran-lava (>= 1.8.0),
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mets.git
Homepage: https://cran.r-project.org/package=mets
Rules-Requires-Root: no

Package: r-cran-mets
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R analysis of multivariate event times
 Implementation of various statistical models for multivariate
 event history data <doi:10.1007/s10985-013-9244-x>. Including multivariate
 cumulative incidence models <doi:10.1002/sim.6016>, and  bivariate random
 effects probit models (Liability models) <doi:10.1016/j.csda.2015.01.014>.
 Also contains two-stage binomial modelling that can do pairwise odds-ratio
 dependence modelling based marginal logistic regression models. This is an
 alternative to the alternating logistic regression approach (ALR).

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-cmprsk,
 r-cran-kernsmooth,
 r-cran-knitr,
 r-cran-optimx,
 r-cran-prodlim,
 r-cran-riskregression,
 r-cran-rmarkdown,
 r-cran-tinytest (>= 1.4.1),
 r-cran-ucminf,
 r-cran-testthat (>= 0.11),
 r-cran-ggplot2,
 r-cran-cowplot,
